### Enumeration

# Adw FlapFoldPolicy

#### Declaration

    enum Adw.FlapFoldPolicy

#### Description [src]

Describes the possible folding behavior of a `AdwFlap` widget.

Available since: | 1.0

#### Members

Name | Description
--- | ---
`ADW_FLAP_FOLD_POLICY_NEVER` | Disable folding, the flap cannot reach narrow sizes.
`ADW_FLAP_FOLD_POLICY_ALWAYS` | Keep the flap always folded.
`ADW_FLAP_FOLD_POLICY_AUTO` | Fold and unfold the flap based on available space.